## octofussd 12.0.15

=== debian/changelog ===
octofussd (12.0.15-1) unstable; urgency=medium

  * Fix parsing firewall configuration files.

 -- Elena Grandi <valhalla@debian.org>  Wed, 05 Mar 2025 11:21:18 +0100

octofussd (12.0.14-1) unstable; urgency=medium

  * Preserve header comments in the firewall configuration files.

 -- Elena Grandi <elena@truelite.it>  Tue, 04 Mar 2025 10:47:23 +0100

octofussd (12.0.13-1) unstable; urgency=medium

  * Removed the backup of the home when deleting an user.
  * Avoid a crash when editing firewall-allowed-wan-host-services.

 -- Elena Grandi <elena@truelite.it>  Thu, 27 Feb 2025 14:32:52 +0100

octofussd (12.0.12-1) unstable; urgency=medium

  * Remove reference to haldeamon user, unused from squeeze

 -- Simone Piccardi <piccardi@truelite.it>  Thu, 14 Nov 2024 18:39:10 +0100

octofussd (12.0.11-1) unstable; urgency=medium

  * Increase LDAP timeout to avoid octonet errors on big schools

 -- Simone Piccardi <piccardi@truelite.it>  Fri, 27 Sep 2024 11:19:56 +0200

octofussd (12.0.10-1) unstable; urgency=medium

  * Fix bug on wrong primary group when creating user from CSV

 -- Simone Piccardi <piccardi@truelite.it>  Wed, 18 Sep 2024 16:50:56 +0200

octofussd (12.0.9-1) unstable; urgency=medium

  [ Simone Piccardi ]
  * Adding exception to block system group removal
  * Fix bug on wrong primary group when creating user
  * Fix bug on wring primary group on restore from control group

  [ Elena Grandi ]
  * Bump dependency on python3-octofuss for the previous changes.

 -- Simone Piccardi <piccardi@truelite.it>  Mon, 16 Sep 2024 15:02:50 +0200

octofussd (12.0.8-1) unstable; urgency=medium

  * Rebuilding package

 -- Claudio <ccavalli@fuss.bz.it>  Mon, 18 Sep 2023 22:24:42 +0200

octofussd (12.0.7-1) unstable; urgency=medium

  * Fix visualization problem when user is also member of the primary group

 -- Marco Marinello <mmarinello@fuss.bz.it>  Thu, 14 Sep 2023 16:30:58 +0200

octofussd (12.0.6-1) unstable; urgency=medium

  * Removed freeradius from services

 -- Simone Piccardi <piccardi@truelite.it>  Mon, 20 Feb 2023 15:44:09 +0100

octofussd (12.0.5-1) unstable; urgency=medium

  * Changing back to CRYPT-SHA512, freeradius is no more needed

 -- Simone Piccardi <piccardi@truelite.it>  Wed, 15 Feb 2023 10:15:46 +0100

octofussd (12.0.4-1) unstable; urgency=medium

  * Changed password hash to SSHA512 for freeradius compatibility

 -- Simone Piccardi <piccardi@truelite.it>  Fri, 10 Feb 2023 14:38:10 +0100

octofussd (12.0.3-1) unstable; urgency=medium

  * Changed password hash to CRYPT-SHA512 instead of SSHA

 -- Simone Piccardi <piccardi@truelite.it>  Thu, 26 Jan 2023 19:04:48 +0100

octofussd (12.0.2-1) unstable; urgency=medium

  * Moved /etc/fuss-server/dhcp-reservations to /etc/dhcp/

 -- Simone Piccardi <piccardi@truelite.it>  Wed, 18 Jan 2023 12:17:01 +0100

octofussd (12.0.1-1) unstable; urgency=medium

  * First version for bookworm
  * Replace deprecated time.clock with time.process_time
  * Avoid growing of /root/.ssh/known_host to every address change
  * Adapting to new DDNS key management in DHCP reservation

 -- Simone Piccardi <piccardi@truelite.it>  Wed, 18 Jan 2023 11:58:46 +0100

octofussd (10.0.18-1) unstable; urgency=medium

  * Correct RE in dhcp.py for domains containing a number

 -- Simone Piccardi <piccardi@truelite.it>  Mon, 19 Sep 2022 17:00:39 +0200

octofussd (10.0.17-1) unstable; urgency=medium

  * Avoid restarting the service every night

 -- Marco Marinello <mmarinello@fuss.bz.it>  Fri, 11 Feb 2022 12:16:03 +0100

octofussd (10.0.16-1) unstable; urgency=medium

  * Add support for Windows Roaming profile in newly created users
  * Invalidate nscd cache and reload squid on new user creation

 -- Marco Marinello <mmarinello@fuss.bz.it>  Sat, 05 Feb 2022 10:53:03 +0100

octofussd (10.0.15-1) unstable; urgency=medium

  * Support for Django 2.

 -- Elena Grandi <elena@truelite.it>  Fri, 27 Aug 2021 13:22:37 +0200

octofussd (10.0.14-2) unstable; urgency=medium

  * typo

 -- Elena Grandi <elena@truelite.it>  Tue, 29 Sep 2020 11:38:38 +0200

octofussd (10.0.14-1) unstable; urgency=medium

  * Added bluetooth to perms group in octofuss.conf
  * Now static DHCP reservation are correctly updating the DNS

 -- Simone Piccardi <piccardi@truelite.it>  Fri, 25 Sep 2020 13:08:32 +0200

octofussd (10.0.13-1) unstable; urgency=medium

  * Remove nfs-common from services (it's masked for buster)

 -- Simone Piccardi <piccardi@truelite.it>  Fri, 15 May 2020 16:56:30 +0200

octofussd (10.0.12-1) unstable; urgency=medium

  * Corrections for the use of e2guardian instead of dansguardian

 -- Simone Piccardi <piccardi@truelite.it>  Wed, 13 May 2020 12:56:33 +0200

octofussd (10.0.11-1) unstable; urgency=medium

  * Add create_share_directory and set_share_permissions scripts under
    hooks/
  * Add support to call these two scripts when creating or editing SAMBA
    shares
  * Create the Samba share directory when creating a new share in Octonet

 -- Mark Caglienzi <mark@truelite.it>  Tue, 24 Mar 2020 12:42:07 +0100

octofussd (10.0.10-1) unstable; urgency=medium

  * Export shadowLastChange and shadowMax in the user dict to make them
    available to Octonet >= 10.0.1-1. refs #9972

 -- Mark Caglienzi <mark@truelite.it>  Mon, 23 Mar 2020 10:51:59 +0100

octofussd (10.0.9-1) unstable; urgency=medium

  * Add support to run a script to propagate network permissions

 -- Mark Caglienzi <mark@truelite.it>  Tue, 03 Mar 2020 16:42:05 +0100

octofussd (10.0.8-2) unstable; urgency=medium

  * Added missing dependency: quotatool

 -- Elena Grandi <elena@truelite.it>  Wed, 05 Feb 2020 10:41:29 +0100

octofussd (10.0.8-1) unstable; urgency=medium

  * Version bump: refs #942.

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Thu, 26 Dec 2019 22:38:32 +0100

octofussd (10.0.7-2) UNRELEASED; urgency=medium

  * Fix the generation of the postinst script.

 -- Elena Grandi <elena@truelite.it>  Mon, 23 Sep 2019 11:53:32 +0200

octofussd (10.0.7-1) unstable; urgency=medium


