## octofussd 12.0.19

=== debian/changelog ===
octofussd (12.0.19-1) UNRELEASED; urgency=medium

  * Create userdirs when absent if controller group is set

 -- Simone Piccardi <piccardi@truelite.it>  Fri, 27 Feb 2026 16:40:49 +0100

octofussd (12.0.18-1) unstable; urgency=medium

  [ Simone Piccardi ]
  * Added support for personal home page directory creation

 -- Elena Grandi <elena@truelite.it>  Mon, 24 Nov 2025 13:06:50 +0100

octofussd (12.0.17-1) unstable; urgency=medium

  * No longer work on the home backup, no longer existant, when deleting
    users.

 -- Elena Grandi <elena@truelite.it>  Mon, 25 Aug 2025 10:38:05 +0200

octofussd (12.0.16-1) unstable; urgency=medium

  * Also preserve header comments in the firewall services conffiles.

 -- Elena Grandi <elena@truelite.it>  Wed, 05 Mar 2025 14:42:32 +0100
