=== debian/control ===
Source: octofussd
Section: admin
Priority: optional
Maintainer: FUSS team <packages@fuss.bz.it>
Uploaders: FUSS team <packages@fuss.bz.it>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3,
 python3-setuptools (>= 0.6b3)
Standards-Version: 4.3.0
Homepage: http://work.fuss.bz.it/projects/octofussd

Package: octofussd
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 avahi-utils,
 polygen,
 polygen-data,
 python3-octofuss (>= 1.10.0),
 python3-dbus,
 python3-passlib,
 python3-twisted,
 python3-django,
 python3-ldap3,
 python3-dnspython,
 python3-netaddr,
 python3-isc-dhcp-leases,
 quotatool,
 sqlite3,
Pre-Depends: ${misc:Pre-Depends}
Description: server for remote computer lab administration
 Octofuss is a system for managing a computer or a network of computers.
 .
 The main goal of Octofuss is to allow one to perform common tasks, such as
 adding a user or shutting down a group of computers, simply and efficiently.
 .
 Octofussd is the server agent that can be controlled with octonet (Web UI),
 octofuss (Gtk UI) and octofussctl (command line UI).
