=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=octofussd
export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/octofussd --install-scripts=/usr/sbin/

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:

srcname = octofussd
version = $(shell sed -nre "s/.*version[ ]*=[ ]*['\"]([^'\"]+)['\"].*/\1/p" setup.py)

debsrc:
	python3 setup.py sdist
	mv dist/$(srcname)-$(version).tar.gz ../$(srcname)_$(version).orig.tar.gz
	rmdir dist
	dpkg-buildpackage -S -us -uc -d
